Doomsday Engine - Bug #2311

Doom64 TC will not launch, fatal error "options.turbo.default"

2018-12-20 09:15 - skyjake

Status: Closed Start date: 2018-12-20
Priority: Normal % Done: 100%
Assignee: skyjake

Category: Regression

Target version: 2141

Description

[CallbackThread] Uncaught exception:

found

(in Record::operator

[]) Variable 'options.turbo.default'

(in BusyMode::performTask) Task failed: Uncaught exception from busy thread

Forum thread: https://talk.dengine.net/discussion/2655/doomsday-crashed

not

Associated revisions

Revision 1¢c7e8f7f - 2019-02-10 15:25 - skyjake

Doom64: Added missing gameplay options

IssuelD #2311

Revision dbfcc25f - 2019-02-10 15:26 - skyjake

Doom64: Added missing gameplay options

IssuelD #2311

History

#1 - 2018-12-20 09:16 - skyjake

- Description updated

#2 - 2018-12-20 09:16 - skyjake

- Description updated

#3 - 2019-02-10 15:25 - skyjake
- Status changed from New to Resolved

- % Done changed from 0 to 100

#4 - 2019-02-16 11:35 - skyjake

- Status changed from Resolved to Closed

#5 - 2019-03-15 08:45 - legluondunet

Hell, | can not reproduce this issue with last unstable 2990 version.
